Skip to content

Blacklight version update #1

Closed
barnabyalter opened this Issue May 6, 2013 · 1 comment

1 participant

@barnabyalter
NYULibraries member

Hightlighting doesn't work in blacklight 4.2.0, but bookmarking has an error in 4.0.1. Currently on 4.0.1 but need to upgrade once issues have been solved in master blacklith.

@barnabyalter
NYULibraries member

Still some open issues in Blacklight, but they don't effect this app.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.